KeyGlitchB=0,0,0,0
KeyAdaptiveSharpen=0,0,0,0
KeyBloomAndLensFlares=118,0,0,0
KeyAmbientLight=0,0,0,0
KeyDaltonize=0,0,0,0
KeyNostalgia=0,0,0,0
KeyLumaSharpen=0,0,0,0
KeyGP65CJ042DOF=0,0,0,0
KeyDeband=0,0,0,0
KeyClarity=0,0,0,0
KeyCartoon=0,0,0,0
KeyBorder=121,0,0,0
KeyTonemap=0,0,0,0
KeyColorMatrix=0,0,0,0
KeySMAA=0,0,0,0
KeyTechnicolor2=0,0,0,0
KeyYACA=0,0,0,0
KeyMagicBloom=0,0,0,0
KeyColourfulness=0,0,0,0
KeyAdvancedCRT=0,0,0,0
KeyCurves=0,0,0,0
KeyRingDOF=0,0,0,0
KeyMagicDOF=0,0,0,0
KeyMatsoDOF=0,0,0,0
KeyFilmGrain=0,0,0,0
KeyMXAO=122,0,0,0
KeyFilmGrain2=0,0,0,0
KeyMartyMcFlyDOF=120,0,0,0
KeyEmphasize=119,0,0,0
KeyDPX=0,0,0,0
KeyFilmicPass=0,0,0,0
KeyFXAA=0,0,0,0
KeyGaussianBlur=0,0,0,0
KeyHDR=0,0,0,0
KeyVibrance=0,0,0,0
KeyHighPassSharp=0,0,0,0
KeyLevels=0,0,0,0
KeyHQ4X=0,0,0,0
KeyLiftGammaGain=0,0,0,0
KeyLightDoF_AutoFocus=0,0,0,0
KeyLightDoF_Far=0,0,0,0
KeyLightDoF_Near=0,0,0,0
KeyTechnicolor=0,0,0,0
KeyLUT=0,0,0,0
KeyMonochrome=0,0,0,0
KeyReflectiveBumpmapping=0,0,0,0
KeyMotionBlur=0,0,0,0
KeyMode2=0,0,0,0
KeySurfaceBlur=0,0,0,0
KeyTiltShift=0,0,0,0
KeyTint=0,0,0,0
KeyVignette=0,0,0,0
Techniques=Levels,HighPassSharp,Vignette,Technicolor,DPX,AmbientLight,Clarity,Mode1,Border,MartyMcFlyDOF
KeyMultiLUT=0,0,0,0
KeyKNearestNeighbors=0,0,0,0
KeyNonLocalMeans=0,0,0,0
KeyMode1=0,0,0,0
KeyMode3=0,0,0,0
KeyCA=0,0,0,0
KeyDepthHaze=0,0,0,0
KeyDisplayDepth=0,0,0,0
KeyEGAfilter=0,0,0,0
KeyLeiFx_Tech=0,0,0,0
KeyAdaptiveFog=0,0,0,0
KeyNightvision=0,0,0,0
KeyUIMask_Top=0,0,0,0
KeyUIMask_Bottom=0,0,0,0
KeyASCII=0,0,0,0

[Border.fx]
border_width=0.000000,100.000000
border_ratio=2.350000
border_color=0.000000,0.000000,0.000000

[Clarity.fx]
ClarityRadius=6.000000
ClarityBlendMode=1.000000
ClarityOffset=2.000000
ClarityDarkIntensity=0.400000
ClarityBlendIfDark=50.000000
ClarityBlendIfLight=200.000000
ClarityViewBlendIfMask=0.000000
ClarityStrength=0.400000
ClarityLightIntensity=0.000000
ClarityViewMask=0.000000

[HQ4X.fx]
s=1.500000
k=-1.100000
mx=1.000000
max_w=0.750000
min_w=0.030000
lum_add=0.330000

[AdaptiveSharpen.fx]
curve_height=1.000000
L_compr_low=0.169000
D_compr_low=0.253000
curveslope=0.400000
L_overshoot=0.003000
D_overshoot=0.009000
L_compr_high=0.337000
D_compr_high=0.500000
max_scale_lim=0.100000
pm_p=0.750000

[AmbientLight.fx]
alDebug=0.000000
alAdaptBaseMult=0.000000
alInt=6.000000
AL_DirtTex=0.000000
alThreshold=100.000008
AL_Adaptation=-1.000000
alAdapt=1.840000
AL_Dirt=-1.000000
alAdaptBaseBlackLvL=4.000000
alLensThresh=0.140000
AL_Vibrance=-1.000000
AL_Adaptive=2.000000
alDirtInt=2.000000
alDirtOVInt=2.000000
alLensInt=10.000000
AL_Lens=0.000000

[CRT.fx]
Resolution=1.150000
Gamma=2.400000
Brightness=0.900000
Curvature=0.000000
MonitorGamma=2.200000
ScanlineIntensity=2.000000
ScanlineGaussian=1.000000
CornerSize=0.010000
CurvatureRadius=1.500000
ViewerDistance=2.000000
Angle=0.000000,0.000000
Overscan=1.010000
Oversample=1.000000

[Bloom.fx]
bGodrayEnable=-1.000000
iBloomMixmode=0.000000
fBloomSaturation=0.540000
bAnamFlareEnable=0.000000
fBloomThreshold=0.955000
fBloomAmount=2.000000
fLensdirtSaturation=2.000000
fBloomTint=0.278431,0.047059,0.188235
fLensdirtIntensity=2.000000
bLensdirtEnable=-1.000000
fFlareLuminance=0.000000
iLensdirtMixmode=1.000000
fLensdirtTint=0.980392,1.000000,1.000000
bLenzEnable=0.000000
fAnamFlareThreshold=1.000000
fAnamFlareWideness=1.000000
fAnamFlareAmount=20.000000
fAnamFlareCurve=2.000000
fAnamFlareColor=0.000000,0.011765,0.000000
fLenzIntensity=2.104000
fLenzThreshold=0.812000
bChapFlareEnable=0.000000
fChapFlareTreshold=0.990000
iChapFlareCount=20.000000
fChapFlareDispersal=1.000000
fChapFlareSize=0.344000
fFlareIntensity=5.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareIntensity=131.750000
fGodrayDecay=1.000000
fGodrayExposure=1.500000
fGodrayWeight=1.394000
fGodrayDensity=0.050000
fGodrayThreshold=0.752000
iGodraySamples=3.000000
fFlareBlur=10000.000000
fFlareTint=1.000000,1.000000,1.000000

[ColorMatrix.fx]
ColorMatrix_Red=0.817000,0.183000,0.000000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Blue=0.000000,0.125000,0.875000
Strength=1.000000

[Cartoon.fx]
Power=9.505000
EdgeSlope=0.926000

[Sepia.fx]
Tint=0.550000,0.430000,0.420000
Strength=0.580000

[CA.fx]
ImageChromaHues=25.000000
ImageChromaCurve=1.000000
ImageChromaAmount=100.000000

[Colourfulness.fx]
colourfulness=0.400000
lim_luma=0.700000

[MultiLUT.fx]
fLUT_LutSelector=0.000000
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[Curves.fx]
Mode=1.000000
Formula=10.000000
Contrast=1.850000

[SurfaceBlur.fx]
BlurRadius=1.000000
BlurOffset=1.000000
BlurEdge=0.500000
BlurStrength=1.000000

[Daltonize.fx]
Type=0.000000

[UIMask.fx]
fMask_Intensity=1.000000
bDisplayMask=0.000000

[Deband.fx]
Threshold=0.004000
Range=0.000000
Iterations=1.000000
Grain=0.006000

[DOF.fx]
fADOF_ShapeCurvatureAmount=0.300000
DOF_AUTOFOCUS=-1.000000
DOF_FARBLURCURVE=2.575000
DOF_MOUSEDRIVEN_AF=-1.000000
fGPDOFBiasCurve=1.980000
DOF_FOCUSPOINT=0.000000,1.000000
fGPDOFChromaAmount=0.400000
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=1.000000
DOF_FOCUSSAMPLES=10.000000
bADOF_ShapeApertureEnable=0.000000
DOF_NEARBLURCURVE=390.305023
DOF_FOCUSRADIUS=0.020000
fRingDOFFringe=0.000000
bGPDOFPolygonalBokeh=-1.000000
fGPDOFBrightnessMultiplier=2.000000
DOF_BLURRADIUS=15.720001
iRingDOFSamples=30.000000
fADOF_BokehCurve=4.000000
iRingDOFRings=8.000000
fRingDOFThreshold=3.000000
fGPDOFBrightnessThreshold=0.500000
fRingDOFGain=30.000002
bADOF_ShapeCurvatureEnable=0.000000
fRingDOFBias=2.000000
iMagicDOFBlurQuality=11.000000
bADOF_ImageChromaEnable=-1.000000
fMagicDOFColorCurve=10.000000
iGPDOFQuality=7.000000
iGPDOFPolygonCount=5.000000
fADOF_ShapeRotation=0.000000
fADOF_ShapeChromaAmount=0.070000
fGPDOFBias=3.400000
bMatsoDOFChromaEnable=1.000000
fADOF_SmootheningAmount=0.500000
fMatsoDOFChromaPow=1.400000
fMatsoDOFBokehCurve=8.000000
iMatsoDOFBokehQuality=2.000000
iADOF_ShapeQuality=17.000000
fMatsoDOFBokehAngle=0.000000
bADOF_RotAnimationEnable=0.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeApertureAmount=0.050000
fADOF_ShapeWeightAmount=1.000000
bADOF_ShapeAnamorphEnable=0.000000
fADOF_ShapeAnamorphRatio=0.000000
bADOF_ShapeDistortEnable=0.000000
fADOF_ShapeDistortAmount=0.000000
fADOF_ShapeWeightCurve=4.000000
bADOF_ShapeChromaEnable=-1.000000
bADOF_ShapeDiffusionEnable=0.000000
fADOF_ShapeDiffusionAmount=0.100000
bADOF_ShapeWeightEnable=0.000000
iADOF_ShapeChromaMode=2.000000
iADOF_ImageChromaHues=2.000000
fADOF_ImageChromaCurve=2.000000
fADOF_ImageChromaAmount=4.150000

[Emphasize.fx]
ManualFocusDepth=0.010000
FocusRangeDepth=0.010000
FocusEdgeDepth=0.020000
BlendColor=0.000000,0.000000,0.000000
EffectFactor=1.000000
BlendFactor=0.740000

[FilmGrain.fx]
Intensity=1.000000
Variance=0.400000
Mean=0.500000
SignalToNoiseRatio=6.000000

[FilmicPass.fx]
Strength=0.850000
Linearization=0.500000
Fade=0.000000
Contrast=1.150000
Bleach=0.610000
Saturation=-0.080000
RedCurve=1.000000
GreenCurve=0.780000
BlueCurve=1.000000
BaseCurve=1.500000
BaseGamma=1.000000
EffectGamma=0.650000
EffectGammaR=1.000000
EffectGammaG=1.000000
EffectGammaB=0.960000
LumCoeff=0.905882,0.403922,0.478431

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[FXAA.fx]
Subpix=10.250000
EdgeThreshold=10.500000
EdgeThresholdMin=10.500000

[GaussianBlur.fx]
GaussianBlurRadius=2.000000
GaussianBlurOffset=1.500000
GaussianBlurStrength=0.125000

[HDR.fx]
HDRPower=2.980000
radius1=1.825000
radius2=1.225000

[HighPassSharpen.fx]
HighPassSharpRadius=1.000000
HighPassSharpOffset=1.000000
HighPassViewBlendIfMask=0.000000
HighPassBlendIfDark=0.000000
HighPassBlendMode=1.000000
HighPassBlendIfLight=255.000000
HighPassSharpStrength=0.400000
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassViewSharpMask=0.000000

[Levels.fx]
BlackPoint=3.000000
WhitePoint=255.000000
HighlightClipping=0.000000

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=100.000000
iRBM_SampleCount=32.000000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_ColorMask_Orange=1.000000
fRBM_FresnelReflectance=0.300000
fRBM_FresnelMult=0.500000
fRBM_UpperThreshold=0.200000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Magenta=1.000000

[LiftGammaGain.fx]
RGB_Lift=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Gain=1.000000,1.000000,1.000000

[TiltShift.fx]
Line=0.000000
BlurMultiplier=10.000000
Axis=0.000000
Offset=0.000000
BlurCurve=1.000000

[LightDoF.fx]
fLightDoF_Width=5.000000
fLightDoF_Amount=10.000000
f2LightDoF_CA=0.000000,1.000000
f2Bokeh_AutoFocusCenter=0.500000,0.500000
bLightDoF_UseCA=0.000000
bLightDoF_AutoFocus=1.000000
fLightDoF_AutoFocusSpeed=0.100000
bLightDoF_UseMouseFocus=-1.000000
fLightDoF_ManualFocus=0.000000

[MXAO.fx]
fMXAOAmbientOcclusionAmount=1.260000
bMXAOIndirectLightingEnable=-1.000000
fMXAOIndirectLightingAmount=0.000000
fMXAONormalBias=0.200000
fMXAOIndirectLightingSaturation=3.000000
iMXAOSampleCount=255.000000
fMXAOSampleRadius=1.600000
bMXAOSmartSamplingEnable=-1.000000
fMXAOSampleRandomization=1.000000
bMXAOBackfaceCheckEnable=1.000000
bMXAODebugViewEnable=0.000000
fMXAOBlurSharpness=1.250000
fMXAOBlurSteps=2.000000

[LumaSharpen.fx]
sharp_strength=0.650000
pattern=2.000000
sharp_clamp=0.035000
offset_bias=1.000000
show_sharpen=0.000000

[Monochrome.fx]
Coefficients=0.000000,0.156863,1.000000
ColorSaturation=0.890000

[MotionBlur.fx]
mbRecall=1.000000
mbSoftness=2.000000

[RBM.fx]
fRBM_BlurWidthPixels=100.000000
iRBM_SampleCount=32.000000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_ColorMask_Orange=1.000000
fRBM_FresnelReflectance=0.300000
fRBM_FresnelMult=0.500000
fRBM_UpperThreshold=0.200000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Magenta=1.000000

[SMAA.fx]
EdgeDetectionType=1.000000
EdgeDetectionThreshold=0.100000
MaxSearchSteps=98.000000
MaxSearchStepsDiagonal=16.000000
CornerRounding=0.000000
DebugOutput=0.000000

[FineSharp.fx]
sstr=2.000000
cstr=0.900000
xstr=0.190000
pstr=1.272000
xrep=0.250000
lstr=1.490000

[FakeMotionBlur.fx]
mbRecall=1.000000
mbSoftness=2.000000

[MagicBloom.fx]
fBloom_Intensity=1.000000
f2Adapt_Clip=0.000000,1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
fAdapt_Speed=0.100000
fAdapt_Sensitivity=1.000000
iAdapt_Precision=1076677888.000000
iDebug=0.000000

[Technicolor.fx]
Power=5.600000
RGBNegativeAmount=0.780392,0.831373,0.878431
Strength=0.350000

[Technicolor2.fx]
ColorStrength=0.200000,0.223529,0.254902
Saturation=1.000000
Brightness=0.990000
Strength=1.000000

[Tonemap.fx]
Gamma=1.000000
Bleach=0.000000
Defog=0.070000
Exposure=-0.170000
Saturation=0.240000
FogColor=0.000000,0.000000,0.000000

[Vibrance.fx]
Vibrance=0.080000
VibranceRGBBalance=0.800000,0.200000,0.000000

[Vignette.fx]
Type=0.000000
Ratio=1.086000
Center=0.500000,0.500000
Radius=2.040000
Amount=-1.010000
Slope=2.000000

[DPX.fx]
RGB_Curve=8.000000,8.000000,8.000000
Strength=0.130000
RGB_C=0.360000,0.360000,0.340000
Contrast=0.000000
Saturation=2.800000
Colorfulness=1.036000

[Denoise.fx]
NoiseLevel=0.150000
LerpCoefficeint=0.800000
WeightThreshold=0.030000
CounterThreshold=0.050000
GaussianSigma=50.000000

[FilmGrain2.fx]
grainamount=0.050000
coloramount=0.600000
lumamount=1.000000
grainsize=1.600000

[Glitch.fx]
Amount=1.000000
bUseUV=0.000000

[3DFX.fx]
DITHERAMOUNT=0.920000
DITHERBIAS=-10.000000
LEIFX_PIXELWIDTH=0.000000
LEIFX_LINES=0.880000
GAMMA_LEVEL=0.990000

[AdaptiveFog.fx]
FogColor=1.000000,0.949020,1.000000
FogCurve=1.750000
MaxFogFactor=0.430000
FogStart=0.000000
BloomPower=0.000000
BloomThreshold=50.000004
BloomWidth=1.000000

[ASCII.fx]
Ascii_spacing=0.000000
Ascii_font_g=255.000000
Ascii_font=1.000000
Ascii_back_g=0.000000
Ascii_font_r=255.000000
Ascii_font_b=255.000000
Ascii_back_r=0.000000
Ascii_back_b=0.000000
Ascii_swap_colors=0.000000
Ascii_invert_brightness=0.000000
Ascii_dithering_temporal=0.000000
Ascii_font_color_mode=1.000000

[DepthHaze.fx]
EffectStrength=1.000000
FogStart=0.000000
FogColor=1.000000,0.082353,0.000000
FogFactor=1.000000

[FakeHDR.fx]
HDRPower=1.060000
radius1=0.960000
radius2=1.040000

